### Signal

# Gtk.EmojiChooser::emoji-picked

#### Declaration

    void
    emoji_picked (
      GtkEmojiChooser self,
      gchar* text,
      gpointer user_data
    )

#### Description [src]

Emitted when the user selects an Emoji.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`

#### Parameters

`text` | `gchar*`
| the Unicode sequence for the picked Emoji, in UTF-8
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string